<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="userList.css">
</head>
<body>
<div class="container">
	<h1>ユーザ一覧</h1>
	<a href="#" >新規登録</a>
	<form>
	  <div class="form-group row" >
	    <p>ログインID</p>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>
	  <div class="form-group row" >
	    <p>ユーザ名</p>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>
	  </div>
	</form>

	<form>
	  <div class="form-group row" >
	    <p>生年月日</p>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" >
	    </div>

	  </div>

	</form>

	<input class="submit" type="submit" value="検索" >

	<table class="table">
  <thead>
    <tr>
      <th scope="col">ログインID</th>
      <th scope="col">ユーザ名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1999年04月26日</td>
      <td>
      <form>
	  <div class="form-group row" >
	    <div class="col-sm-2">
	      <input type="submit" class="form-control"  value="詳細" >
	    </div>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" value="更新" >
	    </div>
	<div class="col-sm-2">
	      <input type="text" class="form-control"  value="削除">
	    </div>
	  </div>

	</form>
	</td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>2001年11月12日</td>
      <td>佐藤二郎</td>
      <td>
           <form>
	  <div class="form-group row" >
	    <div class="col-sm-2">
	      <input type="submit" class="form-control"  value="詳細" >
	    </div>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" value="更新" >
	    </div>
	<div class="col-sm-2">
	      <input type="text" class="form-control"  value="削除">
	    </div>
	  </div>

	</form>
	</td>
    </tr>

    <tr>
      <th scope="row">id0003</th>
      <td>2000年01月01日</td>
      <td>佐川真司</td>
      <td>
           <form>
	  <div class="form-group row" >
	    <div class="col-sm-2">
	      <input type="submit" class="form-control"  value="詳細" >
	    </div>
	    <div class="col-sm-2">
	      <input type="text" class="form-control" value="更新" >
	    </div>
	<div class="col-sm-2">
	      <input type="text" class="form-control"  value="削除">
	    </div>
	  </div>

	</form>
      </td>
    </tr>
  </tbody>
</table>
</div>
</body>
</html>